*
{
    margin:0;
    padding:0;
    box-sizing: border-box;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}
.error{
    min-height: 100vh;
    background: linear-gradient(0deg,#efefef,#03a9f4);
}
.sky{
    position: relative;
    widows:100%;
    height: 60vh;
    display: flex;
    justify-content: center;
    align-items: center;
}
.sky h1{
    font-size: 16rem;
    color:#efefef;
    text-shadow:15px 15px 0 rgba(0,0,0,0.1)
}
.sky h1 span{
    display: inline-block;
    animation:animate 2s ease-in-out infinite;
}
.sky h1 span:nth-child(even){
    animation-delay:-1s;
}
@keyframes animate{
    0%,100%{
        transform:translateY(-50px);
    }
    50%{
        transform:translateY(50px);
    }
}
.field{
    padding:100px;
    height: 40vh;
    background: #6e2308;
    box-shadow:inset 0 20px 10px #51680c;
    text-align: center;
    
}
.sky img{
    width:250px;
    position:absolute;
    bottom:100px;
    left:100px;
    max-width: 300px;
    animation:animate 2s ease-in-out infinite;
    animation-delay:-0.5s;
}

.field h2{
    color:#fff;
    font-size:2em;
    margin-bottom:20px;
}
.field a{
    background: #fff;
    color:#000;
    width:160px;
    height:50px;
    line-height: 50px;
    border-radius:50px;
    display:inline-block;
    text-decoration:none;
    font-size:20px;
}
.grass{
    position: absolute;
    bottom:0;
    width:100%;
    height: 20px;
    background: url('./grass.png');
    background-position: bottom;
    animation:animateGrass 0.2s linear infinite;
}
@keyframes animateGrass {
    0%{
        background-position: 0 0;;
    }
    100%{
        background-position: 94px 0;;
    }
}